Subject: Help w/ wu-ftp 2.4.2b15 on Solaris 2.5

From: Janet Leung <[email-masked]>
Date: Tue, 23 Dec 1997 15:21:23 -0800 (PST)

I ran into problems with setting up anonyous ftp and guest ftp on Solaris
2.5. The following error showed up at "ls" or "ls -l" command after ftp 
to a host: 

	550 No files found.
	425 Can't create data socket (0.0.0.0,20): No such device or address.

As for the output from "truss -f chroot ~ftp bin/ls", it gave the 
following errors:

	open("/dev/zero", O_RDONLY)                     Err#6 ENXIO

I have tried to mknod for that device again to no avail.

Could somebody please tell me how I could resolve this problem.

Thanks,
Janet Leung, TACTech, Inc., Yorba Linda, CA 92887

P.S.  For real users, ftp works like a charm....